host collection bulk package actions modal is too short

05/30/2018 03:41 PM - Andrew Kofink

Status: Closed   

Priority: Low   

Assignee:    

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1606322 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/750
Description

Host Collections -> select a host collection -> Package Installation, Removal, and Update

See attached screenshot.

Expected: All content is shown in an appropriately sized modal

Actual: The modal only takes up a third of the screen yet scrolls overflowed content

Associated revisions

Revision 87817105 - 07/06/2018 01:15 PM - Samir Jha

Fixes #23744 - Package action modal is too short

History

#1 - 05/30/2018 03:42 PM - Andrew Kofink

- Subject changed from host collection bulk actions modal is too short to host collection bulk package actions modal is too short

#2 - 05/30/2018 05:50 PM - Andrew Kofink

- translation missing: en.field_release set to 349

#3 - 05/30/2018 05:51 PM - Andrew Kofink

- translation missing: en.field_release changed from 349 to 338

#4 - 06/27/2018 06:22 PM - Andrew Kofink

- Priority changed from Normal to Low

#5 - 07/06/2018 01:34 PM - Samir Jha

- Status changed from New to Closed

- Triaged set to No

- Pull request https://github.com/Katello/katello/pull/7502 added

#6 - 07/20/2018 07:30 PM - Andrew Kofink

- Bugzilla link set to 1606322

Files

Screenshot from 2018-05-30 11-39-17.png 61.8 KB 05/30/2018 Andrew Kofink
